/* begin firmament  styles */

* {
	margin: 0px; 
	padding: 0px;
}

body {
	font-family: Arial, Geneva, Verdana;
	text-align: justify;
	background: #b2ced2;
	
	
}

#container {
	margin: auto;
	position: top;
	text-align: justify;
	width: 985px;
	background-color: #b2ced2;
	border: none;
	
	
}



h1 {
	color:#EDEDED;
	font-family: Arial, Geneva, Verdana;
	font-size: 16px;
	text-align: left;
	letter-spacing : 1px; 
	margin: 37px, 50px, auto;
	line-height : 1.5em; 
	
}

h2 {
	color:#ffbc58;
	font-family: Verdana;
	font-size: 16px;
	text-align: left;
	letter-spacing : 2px; 
	margin: 37px, 50px, auto;
	line-height : 1.5em; 
	
}

  div.container {
    width:58%; 
    margin-top: -140px;
	margin-left:7%;
	margin-right:33%;
  }
  
  
    div.container2 {
    width:58%; 
    margin-top: -50px;
	margin-left:7%;
	margin-right:33%;
  }
  
  
     div.container3 {
    width:58%; 
    margin-top: 35px;
	margin-left:7%;
	margin-right:33%;
  }
  
  
       div.container4 {
    color:ffbc58;
	font-family: Verdana, Arial, Geneva;
	font-size: 16px
	width:22%; 
    margin-top: 45px;
	margin-left:27%;
	margin-right:30%;
	
  }
  
  
  table#table1 {
    text-align:left; 
    margin-left:20px; 
    margin-right:auto; 
    width:546px;
  }
  tr,td {text-align:left;}
  
  

#header {
	width: 985px;
	height: 120px;
}



#header h1 {
	display: none;
}



#header a {
	display: block;
	width: 985px;
	height: 120px;
	font-size: 0;
}



/* begin top nav */

#flash {
	width: 985px;
	height: 210px;
	}


/* begin top nav */

#topnav {
	width: 985px;
	height: 44px;
	}



#topnav ul{
	margin: 0px 0px;
}


/* begin main col styles */

#maincol {
 
    font-family: Arial, Geneva, Verdana;
    font-size: 14px;
    color: #ffffff;
	text-align: top;
	line-height: 18px;
	height: 535px;
	overflow: auto;
	position: relative;
	background-repeat: no repeat; 
	background-color: #EDEDED;
	border: none;
	a:link {color:#ffbc58;      
    a:visited {color:#ffbc58;  
    a:hover {color:#ffd18c; 
    a:active {color:#ffbc58;
	
}
		
	

	


#maincontent {
	width: 985px;
	text-align: justify;
	font-size: 12px;
	line-height: 18px;
	height: 535px;
	overflow: auto;
	padding: 10px, 25px, 25px, 25px;
	margin-top: 40px;
	margin-bottom: 0px;
	a:link {color:#ffbc58;      
    a:visited {color:#ffbc58;  
    a:hover {color:#ffd18c; 
    a:active {color:#ffbc58;

}



#footer{
	padding: 0px;
	width: 955px;
	height: 89px;
	
}
